Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79704 - EtherFast 10/100+56K Modem PC Card crashes kernel
Summary: EtherFast 10/100+56K Modem PC Card crashes kernel
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel-pcmcia-cs
Version: 8.0
Hardware: i586
OS: Linux
medium
high
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-15 22:20 UTC by Wu-chang Feng
Modified: 2015-01-04 22:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-11-25 08:27:34 UTC


Attachments (Terms of Use)

Description Wu-chang Feng 2002-12-15 22:20:19 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.1) Gecko/20020826

Description of problem:
After doing a clean, minimal install of RedHat 8.0 on my ThinkPad 600 (Model No:
2645-21U),  I get a total system lock up upon inserting the following card (or
booting with the following card in the PCMCIA slot)

EtherFast 10/100 + 56K Modem PC Card:  Model No: PCMLM56

Note that a different EtherFast card does not exhibit this behavior (PCMPC100).



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Boot kernel with PCMLM56 card inserted
2. OR insert PCMLM56 while system is running
3.
    

Additional info:


Note You need to log in before you can comment on or make changes to this bug.